こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

TigerからLeopardにアップグレードしたいのですが

Mac初心者です。
Mac TigerからLeopardにアップグレードしようと思っています。
その際に、
1.Intelが入ってなくても大丈夫でしょうか。

2. 現在、「MacOS X v10.5 Leopard」と「Mac OS X 10.5.1 Leopard 」の
2つがあり、後者のほうが弱冠価格が安いのですが、こちらを購入しても大丈夫なのでしょうか。

よろしくお願いいたします。

投稿日時 - 2008-01-27 17:44:18

QNo.3718694

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

ANo.1です.

同じ質問をされていて,すでに回答を得られているようですね.
こちらが気付かなかったということで,回答は無視していただいて結構です.

投稿日時 - 2008-01-27 19:58:32

ANo.1

1.
Intel Macである必要はありませんが,G4 867MHz以上でないとダメなようです.Leopardのシステム要件をご覧下さい.
http://www.apple.com/jp/macosx/techspecs/

2.
10.5を購入されても,ソフトウェアアップデートで10.5.1になるだけです.価格が安いのは前者はすでに販売していなく,在庫のみとなっているからではないでしょうか.
どうしても10.5の状態が必要でない限り,10.5.1でいいのではないでしょうか.

投稿日時 - 2008-01-27 19:55:04

お礼

ご回答ありがとうございます。
質問が反映されてないと勘違いして、
二重投稿してしまいました。
こちらこそ申し訳ありませんでした。

投稿日時 - 2008-01-27 20:16:08

あなたにオススメの質問